*{ margin: 0px; padding: 0px;}
ul,ol,li { list-style-type:none;}
.my-navbar {padding:0px 0; background-color: rgba(0,0,0,0.8); transition: 0.5s ease-in-out, padding 0.5s ease-in-out;}
.my-navbar a {background-color: rgba(0,0,0,0) !important; color:#f5f7f9;}
.collapse .nav li a { background-color: rgba(0,0,0,0) !important; color:#f5f7f9; transition: color 0.3s ease-in-out;}
.collapse .nav li a:hover { background-color: rgba(0,0,0,0); color:#0e5ba3;}
.top-nav {padding:5px 0;background: rgba(0,0,0,0.7);}
.dropdown-menu-bg {background: rgba(0,0,0,0.8) !important; right: -20px !important;}
.navbar-toggle { border: none; background: transparent;}
.navbar-toggle .icon-bar { width: 22px; transition: all .2s; background: #f5f7f9; pointer-events: none;}
.navbar-toggle .top-bar { -webkit-transform: rotate(45deg); transform: rotate(45deg); -webkit-transform-origin: 10% 10%; transform-origin: 10% 10%;}
.navbar-toggle .middle-bar { opacity: 0;}
.navbar-toggle .bottom-bar { -webkit-transform: rotate(-45deg); transform: rotate(-45deg); -webkit-transform-origin: 10% 90%; transform-origin: 10% 90%;}
.navbar-toggle.collapsed .top-bar { -webkit-transform: rotate(0); transform: rotate(0);}
.navbar-toggle.collapsed .middle-bar { opacity: 1;}
.navbar-toggle.collapsed .bottom-bar { -webkit-transform: rotate(0); transform: rotate(0);}
.logo-link { height: 32px; display: block; float: left; margin-top: 14px; margin-top: 8px; margin-left: 20px;}
.dark-logo { height: 32px;}

@media (min-width: 768px) {
    .my-navbar {padding:0px 0; background-color: rgba(0,0,0,0.8); transition: 0.5s ease-in-out, padding 0.5s ease-in-out;}
    .navbar-nav > li > a { padding: 6px 8px; color: #f5f7f9;}
    .collapse .nav li a { background-color: rgba(0,0,0,0) !important; color:#f5f7f9; text-align: center !important; transition: color 0.3s ease-in-out;}
    .logo-link {height: 24px; overflow: hidden; display: block; margin-top: 12px; margin-left: 0px;}
    .dark-logo { height: 24px;}
}
@media (min-width: 992px) {
    .my-navbar a{ color:#f5f7f9; font-size: 14px;}
    .navbar-nav > li > a { padding: 15px; color: #f5f7f9;}
    .logo-link { width: inherit; height: auto; display: block; margin-top: 14px;}
    .dark-logo { height: auto; }
    .top-nav {padding:5px 0;background: rgba(0,0,0,0.7);}
}
@media (min-width: 1200px) {
    .my-navbar a{ color:#f5f7f9; font-size: 18px;}
}
/* 顶部动态导航 */

.flexslider { width: 100%; position:relative; overflow:hidden; background:url("//image1.askci.com/jingzhuenzhaoshang_img/images/loading.gif") 50% no-repeat;}
.slides{ position: relative; z-index:1;}
.slides li{ display: block;}
.libanner01 { width: 100%; background:url("//image1.askci.com/jingzhuenzhaoshang_img/images/2019-06-1000000002.jpg") no-repeat center center;}
.libanner02 { width: 100%; background:url("//image1.askci.com/jingzhuenzhaoshang_img/images/2019-06-1000000002-2.jpg") no-repeat center center;}
.flex-control-nav{ position: absolute; bottom: 10px; z-index: 2; width: 100%; text-align: center;}
.flex-control-nav li{ display: inline-block; width: 14px; height: 14px; margin: 0 5px; *display: inline; zoom:1;}
.flex-control-nav a{ display: inline-block; width: 14px; height: 14px; line-height: 40px; overflow: hidden; background: url("//image1.askci.com/jingzhuenzhaoshang_img/images/dot.png") right 0 no-repeat; cursor: pointer;}
.flex-control-nav .flex-active{ background-position:0 0;}
.banner{width: 100%; position: relative; z-index: 0;}
.banner-01-bg { width: 100%;}
.header_video_text { width: 100%; position: absolute; top:0px; right:0px; bottom:0px; left:0px; z-index: 3;}
.header_video_t_pd { margin: 0 auto;}
.bannerh1 { display: block; width: 100%; font-size: 24px; color: #fff; text-align: center; line-height: 28px; padding-top:13%; animation:bannerh1 2s ease-in-out 1;}
.bannerh3 { display: block; font-size: 18px; color: #fff; text-align: center; margin: 12px auto 0px; animation:bannerh3 2s ease-in-out 1;}
.bannerspan {  width: 206px; background: #fcdb70; color: #39424f; font-size: 18px; border-radius: 14px; font-weight: 600; display: block; height: 28px; line-height: 28px; text-align: center; margin: 20px auto 0px; animation:bannerspan 2s ease-in-out 1;}
@keyframes bannerh1 {
    from { padding-top: 0px; opacity: 0; filter: alpha(opacity=0);}
    to { padding-top: 13%; opacity: 1; filter: alpha(opacity=100);}
}
@keyframes bannerh3 {
    from { margin-top: 0px; opacity: 0; filter: alpha(opacity=0);}
    to { margin-top: 12; opacity: 1; filter: alpha(opacity=100);}
}
@keyframes bannerspan {
    from { margin-top: 0px; opacity: 0; filter: alpha(opacity=0);}
    to { margin-top: 20px; opacity: 1; filter: alpha(opacity=100);}
}
@media (min-width: 580px) {
    .bannerh1 { display: block; width: 100%; font-size: 28px; color: #fff; text-align: center; line-height: 32px; padding-top:13%; animation:bannerh1 2s ease-in-out 1;}
    .bannerh3 { display: block; font-size: 24px; color: #fff; text-align: center; margin: 12px auto 0px; animation:bannerh3 2s ease-in-out 1;}
}
@media (min-width: 768px) {
    .bannerh1 { display: block; width: 100%; font-size: 52px; color: #fff; text-align: center; line-height: 60px; font-weight: 600; padding-top:13%; animation:bannerh1 2s ease-in-out 1;}
    .bannerh3 { display: block; font-size: 32px; color: #fff; line-height: 120px; text-align: center; margin: 12px auto 0px; animation:bannerh3 2s ease-in-out 1;}
    .bannerspan {  width: 206px; background: #fcdb70; color: #39424f; font-size: 24px; border-radius: 14px; font-weight: 600; display: block; height: 28px; line-height: 28px; text-align: center; margin: 20px auto 0px; animation:bannerspan 2s ease-in-out 1;}    
}
@media (min-width: 992px) {
    .flex-direction-nav{ position:absolute; z-index:3; width:100%; top:45%;}
    .flex-direction-nav li a{ display:block; width: 50px; height: 50px; overflow: hidden; cursor: pointer; position: absolute;}
    .flexslider:hover .flex-direction-nav li a.flex-prev{ left: 140px; background: url("//image1.askci.com/jingzhuenzhaoshang_img/images/prev.png") center center no-repeat;}
    .flexslider:hover .flex-direction-nav li a.flex-next{ right: 140px; background: url("//image1.askci.com/jingzhuenzhaoshang_img/images/next.png") center center no-repeat;}   
    .bannerh1 { display: block; width: 100%; font-size: 62px; color: #fff; text-align: center; line-height: 70px; font-weight: 600; padding-top:13%; animation:bannerh1 2s ease-in-out 1;}
    .bannerh3 { display: block; font-size: 32px; color: #fff; line-height: 90px; text-align: center; margin: 12px auto 0px; animation:bannerh3 2s ease-in-out 1;}
    .bannerspan {  width: 206px; background: #fcdb70; color: #39424f; font-size: 28px; border-radius: 20px; font-weight: 600; display: block; height: 40px; line-height: 40px; text-align: center; margin: 20px auto 0px; animation:bannerspan 2s ease-in-out 1;}    
}
@media (min-width: 1200px) {
    .banner-01-bg { width: 100%; height: 640px; overflow: hidden;}
}

/*轮播样式01结束*/
.video-md-width { width: 100%; position: relative;}
.header_video { width: 100%; padding: 0px; margin: 0px; display: block;}
.banner_bg { position: absolute; top: 0; right: 0; bottom: 0; left: 0; background-color: rgba(0,0,0,0.4);}
.banner-homtltie { width: 100%; position: absolute; top: 23%; left: 0px; right: 0; bottom: 0;}
.banner-homtltie_one { width: 100%;}
.banner-homtltie_one h1 { font-size: 30px; font-weight: bold; color: #f5f7f9; text-align: center;}
.banner-homtltie_one h3 { font-size: 16px; line-height: 18px; color: #f5f7f9; text-align: center;margin-top: 0px; margin-bottom: 0px;}
.banner-homtltie_two { font-size: 16px; font-weight: bold; color: #f5f7f9; text-align: center; padding-top: 3%;}
.banner-homtltie_tle { width: 100%; padding-top: 0%;}
.banner-homtltie_tle h3 { font-size: 16px; line-height: 16px; color: #f5f7f9; text-align: center;}
.banner-homtltie_tle h1 { font-size: 16px; line-height: 24px; font-weight: bold; color: #f5f7f9; text-align: center;margin-top: 6px; margin-bottom: 10px;}

@media (min-width: 580px) {
    .banner-homtltie_one h1 { font-size: 52px; font-weight: bold; color: #f5f7f9; text-align: center;}
    .banner-homtltie_tle { width: 100%; padding-top: 1%;}
    .banner-homtltie_tle h3 { font-size: 24px; line-height: 16px; color: #f5f7f9; text-align: center;}
    .banner-homtltie_tle h1 { font-size: 24px; line-height: 24px; font-weight: bold; color: #f5f7f9; text-align: center;margin-top:30px; margin-bottom: 10px;}
}

@media (min-width: 768px) {
    .banner-homtltie_one h1 { font-size: 52px; font-weight: bold; color: #f5f7f9; text-align: center;}
    .banner-homtltie_tle { width: 100%; padding-top: 1%;}
    .banner-homtltie_tle h3 { font-size: 16px; line-height: 16px; color: #f5f7f9; text-align: center;}
    .banner-homtltie_tle h1 { font-size: 20px; line-height: 24px; font-weight: bold; color: #f5f7f9; text-align: center;margin-top: 6px; margin-bottom: 10px;}
}

@media (min-width: 992px) {
    .banner-homtltie { width: 100%; position: absolute; top: 22%; left: 0px; right: 0; bottom: 0;}
    .banner-homtltie_one h1 { font-size: 80px; font-weight: bold; color: #f5f7f9; text-align: center;}
    .banner-homtltie_one h3 { font-size: 24px; line-height: 24px; color: #f5f7f9; text-align: center;margin-top: 0px; margin-bottom: 0px;}
    .banner-homtltie_two { font-size: 24px; font-weight: bold; color: #f5f7f9; text-align: center; padding-top: 3%;}
    .banner-homtltie_tle { width: 100%; padding-top: 2%;}
    .banner-homtltie_tle h3 { font-size: 24px; line-height: 24px; color: #f5f7f9; text-align: center;}
    .banner-homtltie_tle h1 { font-size: 24px; line-height: 24px; font-weight: bold; color: #f5f7f9; text-align: center;margin-top: 20px; margin-bottom: 10px;}
}
@media (min-width: 1200px) {
    .video-md-width { width: 100%; height: 640px; position: relative; overflow: hidden;}
}
/* banner-轮播样式02结束 */

.my-text-color1 { color: #0e5ba3; font-size: 22px; margin-top: 0px;}
@media (min-width: 580px) {
    .my-text-color1 { color: #0e5ba3; font-size: 26px;}
}
@media (min-width: 768px) {
    .my-text-color1 { color: #0e5ba3; font-size: 32px;}
}
.my-text-color2 { color: #999;}
.my-box-top32 { margin-top: 32px;}
.my-box-top42 { margin-top: 42px;}
@media (min-width: 1366px) {
    .container { width: 1270px ;}
}
/* banner-小组件 */
.my-Vice-tltie { height: 52px;}
.my-Vice-tltie h3 { height: 52px; color: #0e5ba3; line-height: 52px; float: left; font-size: 18px; display: block; margin: 0px; padding-bottom: 10px; border-bottom: 1px solid #0e5ba3;}
.my-Vice-tltie p { padding-left: 12px; height: 52px; color: #777; line-height: 52px; float: left; display: block; margin: 0px; padding-bottom: 10px; border-bottom: 1px solid #cecece;}
.my-Phone-number { height: 52px;}
.my-Phone-number p { padding-left: 12px; height: 52px; color: #6eb6ff; line-height: 52px; float: left; display: block; margin: 0px; font-size: 16px;}

@media (min-width: 768px) {
    .my-Vice-tltie h3 { height: 52px; color: #0e5ba3; line-height: 52px; float: left; font-size: 26px; display: block; margin: 0px; padding-bottom: 10px; border-bottom: 1px solid #0e5ba3;}
}
.my-business-box { position: relative; margin-bottom: 42px;}
.my-business-list { padding: 20px 0px; border: 1px solid #ddd; transition: all 2s;}
.my-business-list { width: 100%;}
.my-business-list-img { width: 92px; height: 92px; max-height: 100%; border: 1px solid #e3e3e3; border-radius: 90px; margin: 0 auto; float: none !important;}
.iconmy-one { text-align: center; display: block; width: 90px; line-height: 90px; font-size: 62px; color: #000;  margin: 0 auto;}
.my-business-box:hover .my-business-list {
    transform:rotateY(0deg);
    -webkit-transform:rotateY(0deg); /* Safari and Chrome */
    -moz-transform:rotateY(0deg); /* Firefox */
}

.my-business-list-text { padding-left: 15px;}
.my-business-list-text h3 { margin: 0px; line-height: 28px; text-align: center; margin-top: 10px; display: block;}
.my-business-list-text p { margin: 10px 0px 0px; color:#999; display: block;}
.my-business-action { position: absolute; right: 0; bottom: 0; left: 0; top: 0; background-color: rgba(0,0,0,0.9); padding: 20px; transition: all 0.6s; transform: scale(0);}
.my-business-box:hover .my-business-action {transform: scale(0);}
.my-business-ac-text h3 { color: #f5f7f9;}
.my-business-ac-text p { color: #f5f7f9;}
.my-business-heise-hrer { margin-top: 10px; padding: 0px;}
.my-business-heise-hrer a { width: 100%; display: block; border: 1px solid #cecece; text-align: center; color: #777;}
.my-business-heise-hrer a:hover { border: 1px solid #0e5ba3; color: #0e5ba3;}
.my-business-ac-hrer { margin-top: 20px;}
.my-btn1 { width: 100%; display: block; border: 1px solid #f5f7f9; text-align: center; color: #f4f5f7;}
.my-btn1:hover { border: 1px solid #0e5ba3; color: #0e5ba3;}
.service-object-boxc { display: block; width: 100%; margin: 0px; padding: 0px;}
.service-object-boxc li { display: block; font-size: 16px; height: 24px; line-height: 24px; color: #555; margin-top: 16px;}
.service-object-boxc li i {font-size: 16px; line-height: 24px;color: #555; padding-right: 10px;}

@media (min-width: 558px) {
    .pd-leftlt30 { padding-left: 15px;}
    .pd-rightrt30 { padding-right: 15px;}
}
@media (min-width: 768px) {
    .my-business-list-text { padding-left: 0px;}
    .my-business-list-text h3 { margin: 0px; line-height: 28px; text-align: left; margin-top: 10px; display: block;}
    .my-business-list-text p { margin: 20px 0px 0px; color:#999; display: block;}
}
@media (min-width: 992px) {
    .pd-leftlt30 { padding-left: 30px;}
    .pd-rightrt30 { padding-right: 30px;}
    .my-business-list { padding: 40px 0px; border: 1px solid #ddd; transition: all 2s;}
    .my-business-box:hover .my-business-list {
        transform:rotateY(90deg);
        -webkit-transform:rotateY(90deg); /* Safari and Chrome */
        -moz-transform:rotateY(90deg); /* Firefox */
    }
    .my-business-ac-hrer {margin-top: 14px;}
    .my-business-list-text { padding-left: 15px;}
    .my-business-list-text h3 { margin: 0px; line-height: 28px; text-align: center; margin-top: 20px; display: block;}
    .my-business-list-text h3 { margin: 0px; line-height: 28px; text-align: center; margin-top: 10px; display: block;}
    .my-business-ac-text h3 { margin-top: 6px;}
    .my-business-box:hover .my-business-action {transform: scale(1);}
}
@media (min-width: 1200px) {
    .my-business-ac-hrer { margin-top: 0px;}
    .my-business-list { padding: 50px 0px; border: 1px solid #ddd; transition: all 2s;}
    .my-business-list-text h3 { margin: 0px; line-height: 28px; text-align: left; margin-top: 10px; display: block;}
    .my-business-ac-text h3 { margin-top: 6px;}
}
/* content-服务对象 */

.Ser-Cat-ovhd { overflow: hidden;}
.Service-Categories { width: 100%; display: block;}
.Service-Categories li { margin-bottom: 15px;}
.Ser-Cat-rig-h3 { margin: 30px 15px 0px; font-size: 18px;}
.Service-Categories-rightbox.on-conyent { background: #f5f7f9; overflow: hidden;}
.Service-Categories-rightbox { background: #f5f7f9; overflow: hidden;}
.Ser-Cat-p { padding: 15px; margin: 0 auto;}
.Ser-Cat-p { font-size: 14px; line-height: 28px; margin: 0 auto;}
.Ser-Cat-rid-box { height: 260px; display: block;}
.Ser-Cat-rid-box li { display: block; margin-bottom: 15px;}
.Ser-Cat-rid-box li span { display: block; border: 1px dashed #e3e3e3; color: #39424f; height: 36px; line-height: 32px; text-align: center;}
.Ser-Cat-rid-b-contact { background: #8ac4ff; display: block; color: #fff; font-size: 16px; height: 42px; line-height: 42px; text-align: center; margin: 0 15px 30px;}

@media (min-width: 992px) {
    .Service-Categories-leftnav { cursor: pointer; width: 100%; background: #eef1f3; float: left; height: 420px;}
    .Ser-Cat-icon { display: block; width: 40px; height: 40px; line-height: 40px; text-align: center; font-size: 32px; color: #39424f; margin: 146px auto 0px;}
    .Ser-Cat-h3 { font-size: 16px; color: #39424f; text-align: center; line-height: 24px; writing-mode:tb-rl; margin: 16px auto;}
    .Service-Categories-leftnav.on-nav { width: 120px; background: #eef1f3; float: left; height: 420px;}
    .on-nav .Ser-Cat-icon { display: block; width: 68px; height: 68px; line-height: 68px; text-align: center; font-size: 50px; color: #0e5ba3; margin: 130px auto 0px;}
    .on-nav .Ser-Cat-h3 { font-size: 18px; color: #0e5ba3; text-align: center; line-height: 24px; margin-bottom: 0px;}

    .Service-Categories-rightbox.on-conyent {height: 420px; background: #f5f7f9; overflow: hidden;}
    .Service-Categories-rightbox {height: 420px; background: #f5f7f9; overflow: hidden;}
    .Ser-Cat-p { font-size: 14px; line-height: 24px; margin: 0 auto; padding-bottom: 0px;}
}
@media (min-width: 1200px) {
    .Service-Categories-leftnav { cursor: pointer; width: 100%; background: #eef1f3; float: left; height: 420px;}
    .Ser-Cat-icon { display: block; width: 68px; height: 68px; line-height: 68px; text-align: center; font-size: 50px; color: #39424f; margin: 146px auto 0px;}
    .Ser-Cat-h3 { font-size: 16px; color: #39424f; text-align: center; line-height: 24px; margin-bottom: 0px;}
    .Ser-Cat-p { font-size: 16px; line-height: 28px; margin: 0 auto;}
}
/* content-服务类别 */
.padding_b_2 { padding-bottom: 48px!important;}
.service_list3{ margin: 0 auto;position: relative;}
.service_list3_box{float: left;width: 25%;margin: 0 15px;text-align: center!important;}
.service_list3_li{border: 1px solid #e7e7e7;margin: 0px 0px 40px;padding-bottom: 8px;width: 100%;float: left;}
.service_list3_li ul{padding-top: 12px;}
.service_list3_li:hover{box-shadow: 0px 0px 20px #e7e7e7;}
.service_list3_li div{width: 100%;height: 60px;background-color: #f4f5f7;text-align: center;font-size: 16px;color: #555;line-height: 60px;margin-bottom: 5px;}
.service_list3_li ul li{text-align: center;font-size: 14px;color: #555;line-height: 30px;width: 230px;margin: 0 auto 10px;}
.service_list3_li .act3{background-color: #0e5ba3;color: #fff;}
.service_box4{width: 1006px;margin: 0 auto;}
.service_list4_ul{border-right:1px solid #e7e7e7; border-bottom: 1px solid #e7e7e7;margin-top: 30px; height:964px; }
.service_list4_li{width: 250px;height: 320px;border-top:1px solid #e7e7e7;border-left:1px solid #e7e7e7;float: left; }
.service_list4_li:hover div{background-color: #0e5ba3;color: #fff;}
.service_list4_li:hover {background-color: #eaf0f8;}
.service_list4_li:hover ul li{color: #0e5ba3;}
.service_list4_li div{font-size: 16px;width: 250px;height: 60px;background-color: #f4f5f7;text-align: center;color: #555;line-height: 60px;margin-bottom: 10px;}
.service_list4_li ul li{font-size: 14px;color: #555;line-height: 40px;text-align: center;height: 40px;}
.style_ul1{width: 125px;float: left;}
.arr1{position: absolute;left: 13%;top: 256px;}
.arr2{position: absolute;left: 30%;top:548px;}
.arr3{position: absolute;left: 48%;top: 416px;}
.arr4{position: absolute;left: 66%;top:56px;}
.arr5{position: absolute;left: 84%;top: 336px;}
.right1 {margin: 0px 9%!important;}
/* content-服务内容 */

.service-conten { border:1px solid #e7e7e7; margin-bottom: 30px;}
.service-content-h3 {font-size: 16px; height: 60px;background-color: #f4f5f7;text-align: center;color: #555;line-height: 60px;margin-bottom: 10px; margin-top: 0px;}
.service-content-ul li{font-size: 14px;color: #555;line-height: 40px;text-align: center;height: 40px;}
.service-conten:hover {background-color: #eaf0f8;}
.service-conten:hover h3 {background-color: #0e5ba3;color: #fff;}
.service-conten:hover ul li{color: #0e5ba3;}
@media (min-width: 998px) {
    .service-content-ul li{font-size: 12px;color: #555;line-height: 40px;text-align: center;height: 40px;}
}
@media (min-width: 998px) {
    .service-conten { height: 320px;border:1px solid #e7e7e7; margin-bottom: 30px;}
}
@media (min-width: 1200px) {
    .service-content-ul li{font-size: 14px;color: #555;line-height: 40px;text-align: center;height: 40px;}
}
/* content-服务内容 */
/* content-核心服务 END*/

.Ser-Ins-topbox { background: #4c79bd; padding: 20px; margin: 0px auto 30px;}
.Ser-Ins-t-span1 { font-size: 34px; font-weight: 600; line-height: 36px; color: #fff; text-align: center; display: block;}
.Ser-Ins-t-span2 { font-size: 16px; line-height: 20px; color: #fff; text-align: center; display: block;}

.Ser-Ins-bottombox { border: 1px dashed #4c79bd; padding: 20px; margin: 20px auto 0px;}
.Ser-Ins-t-span3 { font-size: 30px; font-weight: 600; line-height: 36px; color: #4c79bd; text-align: center; display: block;}
.Ser-Ins-t-span4 { font-size: 16px; line-height: 20px; color: #4c79bd; text-align: center; display: block;}
@media (min-width: 998px) {
    .Ser-Ins-md-25 { width: 20%;padding-left: 15px; padding-right: 15px;}
    .Ser-Ins-t-span2 { font-size: 18px; line-height: 20px; color: #fff; text-align: center; display: block;}
}
/* content-服务机构 */

.Various-Resources { border: 1px dashed #4c79bd; padding: 20px; margin: 0px auto 30px;}
.Various-Resources h3 { margin-top: 0px;}
.Various-Resources p { margin-bottom: 0px;}
.imngewjjjjwq { margin-top: 50%;}
/* content-网络及人脉资源 */
.High-perslist { border: 1px dashed #e3e3e3; padding: 20px;}
.High-per-icon { width: 100%; font-size: 52px; text-align: center; line-height: 52px; display: block; color: #4c79bd;}
.High-per-h3 { display: table; text-align: center; line-height: 24px; font-size: 18px; padding: 2px 12px; font-weight: 600; color: #fff; background: #4c79bd; margin: 12px auto;}
.High-per-span1 { display: block; width: 100%; text-align: center; line-height: 18px; font-size: 18px; font-weight: 600; color: #ff6600;}
.High-per-span2 { display: block; width: 100%; text-align: center; line-height: 18px; font-size: 16px; margin-top: 15px;}
/* content-独特的专长提供真知灼见 */

.To-ground { padding-bottom: 30px;}
.To-ground-tab1 { background: #0e5ba3; text-align: center; line-height: 28px; font-size: 16px; color: #fff; padding: 12px; border-bottom: 1px solid #fff;}
.To-ground-tab2 { background: #fff; height: 98px; border-bottom: 1px solid #f0f1f3; text-align: center; line-height: 74px; font-size: 16px; color: #39424f; padding: 12px;}
.To-ground-tab3 { background: #fff; height: 98px; border-bottom: 1px solid #f0f1f3; line-height: 24px; font-size: 12px; color: #555; padding: 12px 17px; vertical-align:middle}

@media (min-width: 998px) {
    .To-ground-tab3 { background: #fff; height: 98px; border-bottom: 1px solid #f0f1f3; line-height: 24px; font-size: 14px; color: #555; padding: 12px 17px; vertical-align:middle}
}
/* content-我们是最具前瞻性差异化落地性服务优势 */

.Pre-investment { border: 1px dashed #0e5ba3; padding: 40px 40px 30px;}
.Pre-investment p {text-indent: 2rem; line-height: 28px;}
.dakmt-pd30 { padding-bottom: 52px;}
/* content-前置招商规划法 */

.idea_nav{margin: 50px auto 0px;}
.idea_nav ul li{width: 180px;height: 50px;background-color: #f3f3f3;text-align: center;float: left;margin-right: 20px;font-size: 16px;color: #555;line-height: 50px;font-weight: bold;cursor: pointer;}
.idea_nav ul .act4{background-color: #0e5ba3!important;color: #fff!important;}
.idea_nav ul li a{font-size: 16px;color: #555;text-align: center;line-height: 50px;font-weight: bold;width: 180px;}
.idea_content1{margin: 30px auto;}
.idea_title{height: 34px;}
.idea_title span{font-size: 18px;font-weight: bold;border-bottom: 2px solid #0e5ba3;padding-bottom: 4px;color: #0e5ba3;}
.padding_b_3 { padding-bottom: 38px!important;}
.hide_1 { display: none;}
.idea_content1_list1{margin: 30px auto; border: 1px dashed #0e5ba3;}
.idea_content1_list1 ul li{ height: 146px;margin-top: 30px;}
.idea_content1_list1 ul li .idea_content1_list1_tips{width: 24px;height: 24px;background-color: #4389d1;line-height: 24px;text-align: center;font-size: 18px;color: #ffffff;float: left;}
.idea_content1_list1 ul li .idea_content1_list1_title{font-size: 18px;font-weight: bold;color: #555;margin-left: 14px;float: left;text-align: left;}
.idea_content1_list1 ul li .idea_content1_list1_text{ float: left;font-size: 14px;color: #4d4d4d;margin-top: 10px;line-height: 24px;letter-spacing: 0.3px;text-align: justify;}
.idea_img_box1 img{display: block;margin: 20px 0;}
.idea_content2{ margin: 30px auto;}
.idea_content2_list1{ margin-top: 30px;}
.idea_content2_list1{border-right: 1px solid #e7e7e7;border-bottom: 1px solid #e7e7e7;}
.idea_content2_list1 ul { margin-bottom: 0px;}
.idea_content2_list1 ul li .idea_content2_list1_tips{text-align: center;font-size: 16px;color: #555;background-color: #f4f5f7;height: 60px;width: 180px; border: 1px solid #e7e7e7; border-bottom:0!important;float: left;font-weight: bold;line-height: 60px; margin-right: 30px;}
.idea_content2_list1 ul li .idea_content2_list1_text{color: #555;height: 60px; border-top: 1px solid #e7e7e7; padding: 18px 30px 0;line-height: 24px;font-size: 14px;border-bottom:0!important;}
.idea_content2_list1 ul li:hover .idea_content2_list1_tips{color: #fff;background-color: #0e5ba3;}
.idea_content2_list1 ul li:hover .idea_content2_list1_text{background-color: #eaf0f8;}
.idea_content3{ margin: 30px auto;}
.idea_text_box1{ margin: 20px auto;line-height: 28px;font-size: 14px;color: #555;text-align: justify;}
.idea_img_box2 {text-align: center;}
.idea_content3_list1{margin-top: 30px;}
.idea_content3_list1 ul li{height: 40px;margin-top: 12px;}
.idea_content3_list1 ul li .idea_content3_list1_tip{width: 30px;height: 30px;text-align: center;font-size: 18px;background-color: #0e5ba3;margin-right: 6px;color: #ffffff;float: left;line-height: 30px;}
.idea_content3_list1 ul li .idea_content3_list1_text{padding: 6px 12px;font-size: 14px;color: #555;background-color: #dfe9f8;float: left;}
.idea_content4{ margin: 30px auto 0px;}
.idea_content4_list1{ margin: 40px auto 0;}
.idea_content4_list1_li:hover {border: 1px solid #0e5ba3;box-shadow:0px 0px 20px rgba(126,177,252,.5);}
.idea_content4_list1_li:hover div{color: #fff;background-color: #0e5ba3;}
.idea_content4_list1_li div{height: 60px;background: #f4f5f7;text-align: center;color: #555;font-size: 16px;line-height: 60px;}
.idea_content4_list1_li {border: 1px solid #e7e7e7;}
.idea_content4_list1_li ul li{ text-align: left;border: 0;height: 38px;line-height: 38px;font-size: 14px;color: #555;padding-left: 40px;}
.idea_content4_list1_Li ul li img{position: relative;top: 1px;}
.idea_content4_list1_li ul li span{margin-left: 2px;}
.idea_content4_box1{width: 1100px;border: 1px dashed #e7e7e7;margin: 30px auto;}
.idea_content4_box1_left{width: 400px;float: left;margin-left: 10px;}
.idea_content4_box1_left img{display: block;}
.idea_content4_box1_right{width: 580px;float: left;margin-left: 100px;}
.idea_content4_box1_right ul li{margin-top: 60px;}
.idea_content4_box1_right_tip{width: 66px;height: 64px;float: left;background-color: #3069be;color: #fff;font-size: 20px;text-align: center;line-height: 30px;border-radius: 4px;padding-top: 2px;}
.idea_content4_box1_right_text{width: 470px;height: 60px;font-size: 14px;line-height: 22px;margin-left: 20px;float: left;}
.idea_content5{margin: 30px auto;}
.idea_content5_box_left{width: 580px;float: left;}
.idea_content5_box_right{width: 500px;float: left;border: 1px dashed #0e5ba3;font-size: 16px;color: #555;padding: 30px;line-height: 30px;margin-top: 30px;text-align: justify;}
.idea_content6{margin: 30px auto;}
.idea_content6_box_left{width: 400px;float: left;background-color:#f4f5f7;font-size: 16px;color: #555;padding: 20px 30px;line-height: 34px;margin-top: 60px;text-align: justify;}
.idea_content6_box_left p{margin-top:14px;margin-bottom: 14px;}
.idea_content6_box_right{width: 620px;float: left;margin-left: 80px;}
.idea_img_box3 {text-align: center;padding: 10px;}
/* content-规划理念 */

.Packaging_Ca_list { width: 100%; height: 270px; margin-top: 42px; margin-right: 40px; float: left; position: relative; overflow: hidden;}
.Packaging_Ca_l_top { position: absolute; top: 0px; left: 0px; width: 100%; display: block; -webkit-transition: top .5s ease-in-out; -moz-transition: top .5s ease-in-out; transition: top .5s ease-in-out;}
.Packaging_Ca_l_top i { max-width: 100%; display: block; height: 190px; overflow: hidden;}
.Packaging_Ca_l_top i img { width: 100%; display: block;}
.Packaging_Ca_l_t_text { border: 1px solid #e3e3d3; border-top: none; padding: 20px 0px;}
.Packaging_Ca_l_t_text span {
    display: block;
    padding: 0px 12px;
    text-align: left;
    height: 38px;
    line-height: 24px;
    font-size: 16px;
}

.Packaging_Ca_l_bottom { position: absolute; bottom: -374px; left: 0px; width: 100%; height: 374px; display: block; background-color: #48b0ec; -webkit-transition: bottom .5s ease-in-out; -moz-transition: bottom .5s ease-in-out; transition: bottom .5s ease-in-out;}
.Packaging_Ca_l_b_tltie { padding: 30px 26px 14px; line-height: 30px; font-size: 18px; color: #fff; display: block;}
.Packaging_Ca_l_bottom p { padding: 0px 12px; height: 280px; overflow: hidden; font-size: 14px; text-indent: 0rem; color: #fff; line-height: 32px;     word-break: break-all;}
.Packaging_Ca_l_b_more { padding: 20px 26px; font-size: 16px; color: #fff; display: block;}
/* .Packaging_Ca_list:hover .Packaging_Ca_l_top { top: -374px;}
.Packaging_Ca_list:hover .Packaging_Ca_l_bottom { bottom: 0px;} */
/* content-案例分析 */
.my-dynamic-bg-box { width: 100%;}
.bg-ash { background-color: #f5f7f9; padding-top: 2px;}
.my-dynamic-href { display: block; padding-bottom: 14px; height: initial; text-decoration: none !important; margin-bottom: 14px; border-bottom: 1px dashed #cecece;}
.my-dynamic-h-img { max-height: 100%; overflow: hidden; padding-left: 0px;}
.my-dynamic-h-img img { max-width: 100%; max-height: 100%; overflow: hidden; transition: all 0.8s; transform: scale(1);}
.my-dynamic-h-text { padding: 0px 0px 0px; border-top: none; transition: all 0.8s;}
.my-dynamic-h-text h3 { color: #39424f; font-size: 14px; line-height: 20px; margin-top: 0px; height: 40px; overflow: hidden; transition: all 0.8s;}
@media (min-width: 580px) {
    .my-dynamic-h-text h3 { color: #39424f; font-size: 16px; line-height: 30px; margin-top: 0px; height: 60px; overflow: hidden; transition: all 0.8s;}
}
@media (min-width: 768px) {
    .my-dynamic-href { display: block; padding-bottom: 30px; height: initial; text-decoration: none !important; margin-bottom: 0px; border-bottom: none;}
    .my-dynamic-h-img { max-height: 100%; overflow: hidden; padding: 0px;}
    .my-dynamic-h-img img { width: 100%; max-height: 100%; overflow: hidden; transition: all 0.8s; transform: scale(1);}
    .my-dynamic-h-text { padding: 1px 14px 12px; border: 1px solid #ddd; border-top: none; transition: all 0.8s;}
    .my-dynamic-h-text h3 { color: #39424f; font-size: 16px; line-height: 28px; height: 56px; overflow: hidden; transition: all 0.8s;}
}
@media (min-width: 992px) {
    .my-dynamic-href:hover .my-dynamic-h-img img { transform: scale(1.02);}
    .my-dynamic-href:hover .my-dynamic-h-text { background-color: #0e5ba3; border: 1px solid #0e5ba3; border-top: none;}
    .my-dynamic-href:hover .my-dynamic-h-text h3 { color: #f5f7f9;}
    .my-dynamic-href:hover .my-dynamic-h-text span { color: #f5f7f9;}
    .my-dynamic-href:hover .my-dynamic-h-text i { color: #f5f7f9; text-align: right;}
}
/* content-企业动态 */
.my-special-ulxssm { background-color: none; margin-bottom: 0px; padding-bottom: 42px;}
.my-special-ulxssm li { background-color: none; padding-top: 10px; padding-bottom: 10px; cursor: pointer; transition: all 0.3s;}
.my-spe-ulxm-href { border: 1px solid #cecece; display: block; text-decoration: none !important;}
.my-spe-ulxm-href i { height: 42px; font-size: 42px; line-height: 42px; text-align: center; display: block; margin: 20px auto 0px; color: #000; transition: all 0.3s;}
.my-spe-ulxm-href h3 { line-height: 28px; font-size: 18px; display: block; color: #222;}

@media (min-width: 992px) {
    .my-special-box { width: 100%;}
    .my-special-b-nei { width: 100%;}
    .my-special-topul { background-color: none; margin-bottom: 0px; display: block;}
    .my-special-topul li { background-color: none; padding-top: 10px; padding-bottom: 10px; cursor: pointer; transition: all 0.3s; display: block;}
    .nav-href { background-color: rgba(0,0,0,0.9);}
    .my-sp-t-box { display: table; margin: 0 auto;}
    .my-sp-t-b-icon { text-align: center; height: 52px; font-size: 52px; line-height: 52px; display: block; margin: 0 auto; color: #000; transition: all 0.3s; float: none;}
    .my-sp-t-b-h3 { line-height: 28px; font-size: 18px; display: block; float: none; margin-top: 10px; margin-bottom: 0px; margin-left: 0;}
    .my-special-topul li:hover .my-sp-t-b-h3 { color: #fff;}
    .col-lg-2.col-lg-offset-1.nav-href,.col-lg-2.nav-href { color: #fff;}
    .col-lg-2.col-lg-offset-1.nav-href div .iconfont,.col-lg-2.nav-href div .iconfont { color: #fff;}
    .my-special-bottomul { overflow: hidden; background-color: #39424f;}
    .my-special-bottomul .navhref { margin: 0 auto; position: relative; padding: 0px; display: none; overflow: hidden; min-height: 0px;}
    .my-special-bottomul .navhref img { display: block !important; width: 100%; max-height: 100%; margin: 0px auto;}
    .my-special-bul-box { position: absolute; top: 0; right: 0; bottom: 0; left: 0; background-color: rgba(0,0,0,0.7);}
    .my-special-bul-boxtext { padding-top: 4%; display: block; text-decoration: none !important;}
    .my-special-bul-boxtext h3 { color: #fff; font-size: 24px; margin-top: 12px;}
    .my-special-bul-boxtext p { color: #fff; font-size: 18px; line-height: 32px; height: inherit; padding-top: 0%; overflow: hidden;}
    .more-details { margin-top: 1%; display: block; color: #fff;}
    .more-details span { font-size: 18px;}
    .more-details i { font-size: 18px;}
    .my-special-bottomul .navhref:hover .more-details { color: #ff9900;}
}
/* content-产业专题 */
.my-coverage-href { display: block; margin-bottom: 30px; text-decoration: none !important;}
.my-coverage-h-img { width: 100%; max-height: 100%; overflow: hidden; position: relative;}
.my-coverage-h-img img { width: 100%; max-height: 100%; overflow: hidden; transition: all 0.8s; transform: scale(1);}
.my-coverage-href:hover .my-coverage-h-img img { transform: scale(1.02);}
.my-coverage-h-text { background-color: rgba(0,0,0,0.7); padding: 2px 12px; position: absolute; bottom: 0; right: 0; transition: all 0.8s;}
.my-coverage-h-text i { color: #fff; line-height: 22px; font-size: 14px; font-style: normal; display: block; float: left; padding-right: 8px;}
.my-coverage-h-text span { color: #fff; font-size: 14px; line-height: 22px;}

/* content-媒体报道 */
.my-Requirement-submission-text { color: #39424f; line-height: 24px; font-size: 18px;}
.my-Requirement-submission-text span { color: #c9302c;}
.my-pos-rle { position: relative;}
.my-pos-abs { position: absolute; height: 32px; bottom: -32px; padding: 0px;}
.my-pos-abs p { font-size: 12px; line-height: 32px; padding: 0px; margin: 0px;}
.my-xz-yse1 { color: #fff; border: 1px solid #1bc5bb; background-color: #1bc5bb;}
.my-xz-yse2 { color: #fff; border: 1px solid #00b2df; background-color: #00b2df;}
.my-xz-yse3 { color: #fff; border: 1px solid #0e5ba3; background-color: #0e5ba3;}
.my-xz-yse4 { color: #fff; border: 1px solid #3787e8; background-color: #3787e8;}
.my-modify { border-radius: 0px !important; border-left: 1px solid #fff;}
.my-Must { height: 44px; line-height: 44px; color: #c9302c; font-size: 12px;}
.my-right-py4 { padding-right: 110px;}
.my-btn-modify { padding: 0px !important;}
.my-btn-modify img { display: block; height: 100%;}

/* content-需求提交 */
.Friendship-Chain-box { padding: 12px 15px 20px;}
.Friendship-Chain { width: 100%; border-bottom: 1px solid #e3e3e3; height: 32px;}
.Friendship-Chain h3 {border-bottom: 1px solid #3787e8; color: #3787e8; font-size: 18px; padding: 0px; margin: 0px auto; line-height: 31px; float: left;}
.Friendship-Chain div { width: 100%; border-bottom: 1px solid #cecece; height: 32px;}
.Friendship-Chain-herf { width: 100%; display: table;}
.Friendship-Chain-herf a { padding: 2px 6px; margin-top: 6px; color: #39424f; display: block; font-size: 16px; text-decoration: none !important; float: left;}
.Friendship-Chain-herf a:hover { color: #3787e8;}
/* content-友情链接 */
.footer { background-color: #222; margin-top: 52px; padding-top: 15px;}
.footer-left-pd { padding: 0px;}
.footer-list { margin-top: 10px; padding: 0;}
.footer-list h3 { padding: 0 10px; font-size: 16px; display: block; color: #f4f5f7; margin-top: 10px !important;}
.footer-l_list { margin-bottom: 12px;}
.footer-l_list a { font-size: 14px; color: #757575; margin: 0px 10px 12px; float: left; text-decoration: none !important;}
.footer-l_list a:hover { color: #f4f5f7;}
.clearfix-cyyjy-box { padding: 0;}
.clearfix-cyyjy { width: 126px; background-color: #fff; margin-top: 35px;}
.clearfix-cyyjy span { display: block; color: #555; text-align: center; line-height: 20px; padding-top: 8px;}
.footer-bottom-text { width: 100%; background-color: #111; padding: 12px 0px; margin-top: 15px;}
.footer-bottom-text p { font-size: 14px; line-height: 32px; color: #f4f5f7; text-align: center; padding: 0; margin: 0;}

@media (min-width: 992px) {
    .footer-l_list a { width: 80px; font-size: 14px; color: #757575; margin: 0px 10px 12px; text-decoration: none !important;}
}
/* content-底部信息 */
.fd_box_con { width:130px; position:fixed; bottom:20px; right:10px;}
.To_shobianshang { width:45px; height:45px; background:url(//image1.askci.com/ly/reports/feedback.jpg) no-repeat 0px 0px; display:block; float:left;border-radius: 2px; margin-left: 10px;}
.fank_hang { width:45px; height:45px;background:url(//image1.askci.com/ly/reports/feedback.jpg) no-repeat -50px 0px; display:block; float:right; cursor:pointer;margin-right: 10px;border-radius: 2px;}
.login_abroad_bg { width:100%; height:100%; position:fixed; background:url(//image1.askci.com/publicimg/images/icon-2017-03-20008.png); top:0px; z-index:999999; display:none;}
.login_a_boxconetent  { position:fixed; overflow:hidden; width:555px; left:50%;margin-left:-250px; z-index:9999999; display:none;}
.login_abroad_box { height:420px; position:relative; width:520px; padding:10px; z-index:99999999; background:url(//image1.askci.com/publicimg/images/icon-2017-03-20008.png); border-radius:4px; float:left;}
.bounce_in {
    -webkit-animation-duration:3s;
    animation-duration:3s;
    -webkit-animation-name: bounce-in;
    animation-name: bounce-in;
}
.login_a_b_nbox { width:500px; background:#fff; position:relative; height:400px;}
.btn_close { position:absolute; right:-45px; top:0px; height:45px; width:45px; background:url(//jscss.askci.com/askci1807/img/close_icon.png); display:block; cursor:pointer;}
.login_a_b_nbcon { padding:0px 20px;}
.login_a_b_nbcon h3 { font-size:24px; color:#39424f; border-bottom:1px dashed #e7e7e7; height:60px; line-height:60px; display:block; text-align:center; margin-top: 0px;}
.login_a_b_nbcon textarea { display:block; border:1px solid #ccc; width:100%; height:220px; margin:24px auto;outline: none;}
.login_btn {  background: #2970b9; border: none; border-radius: 4px;  color: #fff; cursor: pointer; font-size: 14px; font: 14px/1.5; height: 35px; outline: none; text-align: center; width: 100%;}
.rem_lo{display:none}
.boxblock { display:block;}

.special_submission { display: none;}
/* content-问题反馈 */

